ZodTTD

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by IsaacOwnsYouuu, Jun 9, 2008.

  1. IsaacOwnsYouuu

    IsaacOwnsYouuu New Member

    Joined:
    Jan 4, 2008
    Messages:
    44
    Likes Received:
    0
    Hi i have not been keeping up with the forum for the past months because my ipod has not been JB for a while. However I just reJB it and now i have a few problems. I tried to install
    the GBA emulator on installer, however i get an error message saing that ZodTTD required library is needed to download. So i scroll down to ZodTTD required library, DL it and get the error message that ZodTTD required library is needed to DL. So now im just a little bit confused haha. Sry for long post but ya i need help.
  2. Jak Fixem

    Jak Fixem New Member

    Joined:
    Feb 6, 2008
    Messages:
    25
    Likes Received:
    0
    Device:
    iPod touch
    Did you try clearing your install queue? That could be a problem. Installer is probably still trying to install gpsphone. Hope this helped.

    Please Register or Log in to view images

  3. IsaacOwnsYouuu

    IsaacOwnsYouuu New Member

    Joined:
    Jan 4, 2008
    Messages:
    44
    Likes Received:
    0
    yeahhh how do you do that haha
  4. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    hit install on something, then the popup thing comes up, then hit clear qeue
  5. IsaacOwnsYouuu

    IsaacOwnsYouuu New Member

    Joined:
    Jan 4, 2008
    Messages:
    44
    Likes Received:
    0
    nvrm i figured it out and it still did not work :-/
  6. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    restart your ipod, i dont know why, but that fixes it sometimes.
  7. Go Avalanche

    Go Avalanche Banned

    Joined:
    Jan 25, 2008
    Messages:
    1,336
    Likes Received:
    28
    I hate the queue its just a pain
  8. alexzander0

    alexzander0 New Member

    Joined:
    Mar 21, 2008
    Messages:
    155
    Likes Received:
    0
    Do you have the BSD Subsystem installed?
  9. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    LOL, that would do it.

    Yeah, hold the home button until installer exits, then reboot your iPod and download the dynamic library.
  10. IsaacOwnsYouuu

    IsaacOwnsYouuu New Member

    Joined:
    Jan 4, 2008
    Messages:
    44
    Likes Received:
    0
    weird thing i restarted the ipod and it works again haha thanks for the help

Share This Page